#!/bin/bash

X_POS=$(awk "BEGIN {srand(); print rand()}")
Y_POS=$(awk "BEGIN {srand(); print rand()}")

awww img $WALLPAPER --transition-type grow --transition-pos "$X_POS, $Y_POS" --transition-fps 60
